main{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    padding-bottom: 120px;
}
#title{
    width: 100%;
    color: white;
    display: flex;
    text-align: center;
    justify-content: center;
    
}
#title h2{
    font-size: 40px;
    width: fit-content;
    border-bottom: 2px solid white;
}
.wrap{
    background-image: radial-gradient( #555,#222);
    color: aquamarine;
    border: 0.5px solid aquamarine;
    border-radius: 10px;
    min-width: 270px;
    width: 80%;
    max-width: 450px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    justify-self: center;
    margin: 30px 40px;
    transition: 0.3s;
    
}
.imgHolder{
    overflow: hidden;
    width: 200px;
    height: 200px;
    border-radius: 6px;
    border: 1.5px solid aquamarine;
    transition: 1.4s;
}
.wrap:hover .imgHolder{
    transition: 1.4s;
    box-shadow: 0 0 23px aquamarine;
}
.wrap .imgHolder img{
    overflow: hidden;
    display: flex;
    align-items: center;
    transition: 1.4s;
    scale: 100%;
}
.wrap .imgHolder img#jonImg{
    scale: 70%;
    transform: translateX(-520px) translateY(-630px);
}
.wrap .imgHolder img#lindaImg{
    scale: 70%;
    transform: translateX(-250px) translateY(-670px);
}
.wrap .imgHolder img#danImg{
    scale: 50%;
    transform: translateX(-790px) translateY(-370px);
}
#default{
    box-sizing: border-box;
    padding: 30px;
    background-color: white;
    height: 100%;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.wrap p{
    visibility: hidden;
    opacity: 0;
    transition: 0.3s;
}
.wrap a{
color: gold;
border-bottom: 1px solid gold;
padding: 3px;
text-decoration: none;
margin-bottom: 10px;
visibility: hidden;
    opacity: 0;
    transition: 0.3s;
    
}
.wrap:hover{
    background-image: radial-gradient( #777,#222);
    box-shadow: aquamarine 0 0 10px ;
    scale: 102%;
}
.wrap:hover p{
    visibility: visible;
    opacity: 1;
}
.wrap:hover a{
    visibility: visible;
    opacity: 1;
}
